@import url("https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");
body {
  margin: 0px auto;
  overflow-x: hidden;
}
p,
a,
span {
  font-family: "Noto Sans", sans-serif;
  font-size: 18px;
  color: #6c6666;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter Tight", sans-serif;
}
.text-justify{
  text-align: justify;
}
/* bread */
.container-fluid.bg-grey {
  background: #004477;
  padding-top: 12px;
  text-align: center;
}
/* Header */
.top-phone a {
  font-size: 14px;
}
.top-phone-txt {
  font-size: 12px;
}
.top-phone {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.header-top-button {
  background: #004477;
  color: #fff;
  padding: 9px 18px;
  text-decoration: none;
  font-size: 14px;
  border-radius: 5px;
}
.menu a.navbar-brand {
  font-size: 28px;
  font-weight: 600;
  font-family: "Inter Tight", sans-serif;
  color: #004477;
  margin-left: -3% !important;
}
a.navbar-brand img {
  width: 150px;
}
.nav-container {
  border-bottom: 1px solid #c4c4c4;
}
.menu-side {
  margin-right: -6%;
}
li.nav-item a {
  font-size: 18px;
  margin-left: 26px;
  color: #004477;
  font-weight: 600;
}
a.nav-link:hover {
  color: #e36004;
}
/* .menu {
  padding: 20px;
} */
/* banner */
.banner {
  margin-top: 60px;
}
.banner h3 {
  font-size: 43px;
  font-weight: 600;
  text-transform: none;
  font-style: normal;
  line-height: 55px;
  letter-spacing: -1px;
  word-spacing: 0;
}
.banner p {
  font-size: clamp(1.6rem, 1rem, 1.55vw);
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  line-height: 1.4em;
  letter-spacing: 0;
  word-spacing: 0;
}
.banner img {
  -webkit-mask-image: url(../img/mask.webp);
  -webkit-mask-size: cover;
}
.banner-row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
.banner-content {
  width: 50%;
}
.banner-content-img {
  width: 50%;
}
/* Section 2 */
.what-we-do {
  margin-top: 60px;
}
.what-we-do-bg {
  background-color: #288fdd;
  padding-block-start: 25px;
  padding-inline-start: 25px;
  padding-block-end: 25px;
  padding-inline-end: 25px;
  border-radius: 4px 4px 4px 4px;
  position: relative;
}
.what-we-do-bg .small-txt {
  color: #ccddff;
  background-color: #1f2021;
  width: fit-content;
  font-size: 13px;
  padding: 10px;
  font-weight: 600;
  font-family: "Inter Tight", sans-serif;
  border-radius: 4px 4px 4px 4px;
}
.what-we-do-bg p {
  color: #dee0ff;
  text-align: justify;
}
.what-we-do h3 {
  font-size: 48px;
  color: #dee0ff;
  padding-top: 30px;
  margin-top: 60px;
}
.what-we-do-img-bg-img {
  background-image: url(../img/shape-dots.svg);
  background-position: 90% 100%;
  background-repeat: no-repeat;
  background-size: auto;
}
.what-we-do-img-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transform-origin: var(--e-transform-origin-y) var(--e-transform-origin-x);
}
/* Services */
.home-services {
  margin-top: 60px;
  margin-block-end: 60px;
}
.services-content img {
  width: 50px;
  padding: 0px 0px 15px 0px;
}
.services-content h3 {
  font-size: 24px;
  margin-block-end: 20px;
}
.services-content svg {
  width: 47px;
  height: 70px;
}
/* Home Solutions */
.solutions-inner-content {
  /* padding-bottom: 25px; */
}
.home-solutions{
  background-color: transparent;
    background-image: linear-gradient(180deg, #AFC6E6 0%, #E9E6EF 100%);
    padding-bottom: 39px;
}
.solutions-row {
  padding-top: 25px;
  padding-bottom: 50px;
  row-gap: 30px;
}
.solutions-content {
  background: #fff;
  padding: 35px 25px 25px 25px;
  border-radius: 5px;
  position: relative;
  /* height: 510px; */
}
.solutions-inner-content h3{
  font-size: 24px;
  margin-top: 15px;
}
.learn-more {
  border-top: 1px solid #c4c4c4;
  position: absolute;
  width: 100%;
  bottom: 15px;
  left: 0;
  padding-top: 15px;
  display: none;
}
.learn-more a {
  font-size: 14px;
  text-decoration: none;
  margin-left: 5%;
  font-weight: 600;
  color: #004477;
  border-bottom: 2px solid #004477;
}
p.sub-header-solution {
  width: fit-content;
  padding: 7px 12px;
  font-size: 13px;
  background: #f5f5f5;
  border-radius: 5px;
  font-family: 'Inter Tight';
  font-weight: 600;
}
h2.header-solutions {
  font-size: 48px;
  font-weight: 700;
}
a.view-solutions {
  background: #004477;
  padding: 10px 25px;
  border-radius: 5px;
  color: #fff;
  text-decoration: none;
  font-family: 'Inter Tight';
  font-size: 16px;
  font-weight: 600;
}
/* home-Blog */
.success-stores{
  margin-top: 60px;
  margin-bottom: 60px;
}
.card-outer {
  padding: 20px 24px;
  border: 1px solid #c4c4c4;
  border-radius: 10px;
  height: 100%;
}
.card-outer .card{
border: none;  
}
.card-outer .card img {
  border-radius: 10px;
}
.card-outer h6 {
  font-size: 13px;
  padding: 10px 0px;
}
/* contact us */
.home-contact-bg {
  background-color: #242627;
  padding-block-start: 25px;
  padding-inline-start: 25px;
  padding-block-end: 25px;
  padding-inline-end: 25px;
  border-radius: 4px 4px 0px 0px;
  position: relative;
}
.contact-home{
  margin-top: 60px;
}
.home-contact-bg h3 {
  font-size: 42px;
  color: #dee0ff;
  padding-top: 30px;
  margin-top: 60px;
}
.home-contact-bg .small-txt {
  color: #ccddff;
  background-color: #1f2021;
  width: fit-content;
  font-size: 13px;
  padding: 10px;
  font-weight: 600;
  font-family: "Inter Tight", sans-serif;
  border-radius: 4px 4px 4px 4px;
}
.contact-bottom-content {
  background-color: transparent;
  background-image: linear-gradient(90deg, #E9E6EF 0%, #AFC6E6 100%);
  padding-block-start: 25px;
  padding-inline-start: 25px;
  padding-block-end: 25px;
  padding-inline-end: 25px;
  border-radius: 0px 0px 4px 4px;
  position: relative;
}
.contact-bottom-content p {
  padding-top: 20px;
  padding-bottom: 40px;
  font-size: 20px;
  color: #242627;
}
.contact-bottom-content h3 {
  padding: 0px 0px 40px 0px;
  font-size: 20px;
  font-weight: 600;
}
.contact-bottom-content  h4 {
  font-size: 20px;
  font-weight: 600;
}
.points {
  display: flex;
  column-gap: 81px;
  font-size: 18px;
}
.points li {
  margin-top: 10px;
}
h3.wht-happen-heading {
  font-size: 20px;
  font-weight: 600;
  margin-top: 30px;
  padding: 0px 0px 10px 0px;
}
.whtsnxt {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.home-contact label{
  display: block;
}
select#country {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #dfdfdf;
}
textarea {
  display: block;
  width: 100%;
  border: 1px solid #dfdfdf;
  border-radius: 5px;
}
.home-contact-form {
  background: #fff;
  padding: 25px 40px;
  margin-top: -44%;
  border-radius: 10px;
}
.contact-row {
  row-gap: 22px;
}
.home-contact-form h3{
  padding:0px 0px 0px 0px;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.clients-section {
  padding-top: 60px;
  padding-bottom: 60px;
}
.client-p{
  font-size: 20px;
  font-weight: 400;
}
.carousel-item img {
  max-width: 150px;
  height: auto;
  object-fit: contain;
}
/* footer */
.footer-icons .bi-telephone-fill {
  font-size: 28px;
  background: #004477;
  color: #fff;
  padding: 10px 15px;
  border-radius: 100%;
}
.footer-icons .bi-envelope-paper-fill {
  font-size: 28px;
  background: #004477;
  color: #fff;
  padding: 10px 15px;
  border-radius: 100%;
}
.footer-icons .bi-geo-alt-fill {
  font-size: 28px;
  background: #004477;
  color: #fff;
  padding: 10px 15px;
  border-radius: 100%;
}
.footer-icons {
  text-align: center;
}
.footer-icon-text {
  text-align: center;
  margin-top: 30px;
  font-size: 18px;
  font-family: 'Inter Tight';
  /* font-weight: 600; */
  color:#fff;
}
.footer {
  background: #222222;
}
.footer-top {
  padding: 42px;
  background: #2e2e2e;
}
.footer-row .col-lg-4 {
  padding: 0;
  border-right: 1px solid;
}
.footer-bottom h3 {
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding-bottom: 18px;
  border-width: 3px;
  border-bottom: 2px solid #424242;
}
.footer-bottom {
  padding-top: 40px;
}
.container.footer-bottom ul li a {
  color: #fff;
  text-decoration: none;
}
.footer-bottom ul {
  padding: 0;
  margin-top: 25px;
}
.container.footer-bottom ul li {
  list-style: none;
  /* text-align: center; */
  padding-bottom: 12px;
}
.social-media-footer {
  display: flex;
  justify-content: center;
}
.social-media-footer a {
  color: #fff;
  text-decoration: none;
  font-size: 20px;
  padding-right: 30px;
}
.container.footer-bottom ul li a{
  font-size: 16px;
}
/* ul.social-media-footer li {
  float: left;
  padding: 18px;
} */
.copyright-container a {
  font-size: 12px;
  text-decoration: none;
}
.copyright-container p {
  font-size: 12px;
}
p.developed-txt {
  float: right;
}
.copyright-container .container {
  border-top: 1px solid #424242;
  padding: 0;
}
.copyright-container{
  padding: 0;
  margin: 0;
}
/* about us */
.founder {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.founder h4 span {
  font-size: 15px;
}
.vis-mis{
  background-color: #d8e2e8;
}
.clearfix {
  margin-top: 20px;
  margin-bottom: 30px;
}
.vision, .mission {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.vision {
  border-right: 3px solid #0075ce;
}
.industries-content{
  background: #fff;
    /* padding: 35px 25px 50px 25px; */
    border-radius: 5px;
    position: relative;
    /* height: 510px; */
    border: 1px solid #c4c4c4;
    text-align: center;
}
.industries-inner-content h3, .industries-inner-content p {
  padding: 13px 0px;
  margin-top: 10px;
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: 500;
  color: #e36004;
}
.industries-inner-content img {
  border-radius: 4px 4px 0 0;
}
.parters-container {
  position: relative;
  display: flex;
  align-content: center;
  justify-content: center;
  border: 1px solid;
  border-radius: 10px;
  max-width: 450px;
  margin-bottom: 30px;
}
.parters-container img {
  padding: 5% 0;
}
.overlay {
  position: absolute;
  top: 0;
  display: none;
  padding: 10px;
}
.parters-container:hover .overlay {
  display: block !important;
  background-color: #424242;
  height: 100%;
  border-radius: 7px;
}
.overlay p{
  color:#fff;
  font-size: 15px;
}
.bread p, .bread h3{
color: #fff;
}
.contact {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #eff7ff;
  height: 200px;
  padding: 0 24px;
  color: #00468b;
  font-family: 'Noto Sans';
  text-align: center;
  border-radius: 10px;
}
.contact .bi-telephone, .contact .bi-envelope, .contact .bi-geo-alt {
  font-size: 30px;
}
.contact-form {
  width: 100%;
  height: 100%;
  background: #eff7ff;
  padding: 25px;
  border-radius: 10px;
  color: #00468b;
}
.contact-form label {
  font-size: 20px;
  font-family: 'Noto Sans';
}
.contact-form .form-group {
  margin-bottom: 19px;
}
.contact-form .form-group .form-control {
  padding: 12px;
}
.gallery {
  display: flex;
  gap: 10px;
  padding-top: 15px;
}
.gallery img {
  max-width: 100%;
  cursor: pointer;
  border: 2px solid #ccc;
  transition: border-color 0.3s;
}
.gallery img:hover {
  border-color: #333;
}
#lightbox {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 1000;
}
#lightbox.active {
  display: flex;
}
.lightbox-content {
  max-width: 90%;
  max-height: 90%;
}
.close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
}
select#industries {
  width: 100%;
  height: 41px;
  border-radius: 6px;
  border: 1px solid #dbdbdb;
}
.client-logo-box {
  border: 1px solid;
  height: 292px;
  padding: 10px 10px;
  border-radius: 10px;
  box-shadow: 8px 5px 12px 0px red;
}
.client-logo-box {
  /* border: 1px solid; */
  height: 292px;
  padding: 10px 10px;
  border-radius: 10px;
  box-shadow: 5px 3px 12px 0px #a9a9a9;
  margin-bottom: 35px;
}



span.sub-text-client {
  font-size: 14px;
}
.client-logo-box p {
  margin-bottom: 0;
  margin-top: 15px;
}